﻿.latest-blog-posts {
    padding-left: 11%;
    max-width: 450px;
    margin: 40px 0 16px;
    font-size: 20px;
    color: #363737;
    float: left;
    border-left: 1px solid #ccc;
}

    .latest-blog-posts h2 {
        margin-top: -5px !important;
    }

    .latest-blog-posts .date {
        text-align: left;
        display: block;
        color: #087ec5;
        font-family: "prohibition";
        font-style: normal;
        font-weight: 400;
    }

    .latest-blog-posts .blog-post {
        margin: 0 0 20px;
    }

        .latest-blog-posts .blog-post:last-child {
            margin-bottom: 0;
        }

        .latest-blog-posts.hasDivider .blog-post a {
            font-family: "prohibition";
            font-style: normal;
            font-weight: 400;
            font-size: 18px;
        }

    .latest-blog-posts a {
        color: #363737;
    }

        .latest-blog-posts a:hover {
            color: #ed1b2e;
        }

@media (max-width: 767px) {
    .latest-blog-posts {
        padding-left: 0;
        border: 0;
        max-width: 99999px;
        margin-bottom: 0;
    }
}










.rowFullWidth .latest-blog-posts {
    padding-left: 0;
    border-left: 0;
    max-width: 100%;
    text-align: center;
    width: 100%;
    float: none;
}

    .rowFullWidth .latest-blog-posts .underline:after
    {
        margin-left: auto;
        margin-right: auto;
    }

    .rowFullWidth .latest-blog-posts .date {
        /*text-align: center;*/
        font-size: 24px;
        line-height: 1.7;
    }

    .rowFullWidth .latest-blog-posts .blog-posts {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        margin-left: -10px;
        margin-right: -10px;
        text-align: left;
    }

        .rowFullWidth .latest-blog-posts .blog-posts .blog-post a {
            display: block;
        }

    .rowFullWidth .latest-blog-posts .blog-posts .blog-post {
        flex: 1;
        max-width: 450px;
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        line-height: 1.7;
        font-size: 18px;
    }

    @media( min-width: 768px ) {
        .rowFullWidth .latest-blog-posts .blog-posts {
            flex-direction: row;
            margin-left: -4%;
            margin-right: -4%;
        }

        .rowFullWidth .latest-blog-posts .blog-posts .blog-post {
            flex-direction: row;
            min-height: 120px;
            padding-left: 4%;
            padding-right: 4%;
        }
    }

    .rowFullWidth .latest-blog-posts .button-wrapper a {
        color: white;
    }

        .rowFullWidth .latest-blog-posts .button-wrapper a:hover {
            color: white;
        }